@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */ 

.only-desktop {display:block !important;}
.only-tablet {display:none !important;}
.only-mobile {display:none !important;}
.only-desktop-tablet {display:block !important;}
.only-tablet-mobile {display:none !important;}

#wrapper {position:relative; width:100%; overflow:hidden;}

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px; height:50px; background:#21272e; color:#fff; font-size:14px; font-weight:bold; text-align:center; text-decoration:none; line-height:50px;}

.contain {width:100%; max-width:1260px; margin:0 auto; padding-left:30px; padding-right:30px;}
.contain:after {content:""; display:block; clear:both;}

/* header */
#header .contain {position:relative;}
#header .sitelogo {position:absolute; top:50%; margin-top:-15px; z-index:10; left:30px;}
#header .sitelogo a {display:block;}

#gnb {position:relative; text-align:center;}
#gnb > ul {display:flex; justify-content:flex-end;}
#gnb > ul > li {position:relative; z-index:1; padding:0 67px;}
#gnb > ul > li:last-child {padding-right:0;}
#gnb > ul > li > a {font-size:20px; height:100px; letter-spacing:-.03em; display:flex; align-items:center; justify-content:center; font-weight:800; font-family:'NanumSquare', sans-serif; position:relative; text-align:center; color:#000; z-index:5;}
#gnb > ul > li:hover > a {color:#1954a4;}

#gnb .submenu {width:110px; top:100px; display:none; position:absolute; left:50%; transform:translateX(-50%); background-color:#1954a4; z-index:1;}
#gnb .submenu:before {top:-20px; left:50%; transform:translateX(-50%); border:solid transparent; content:""; height:0; width:0; position:absolute; pointer-events:none; border-color:rgba(61,65,157, 0); border-bottom-color:#1954a4; border-width:10px;}
#gnb .submenu ul {padding:26px 0; text-align:center;}
#gnb .submenu ul li {margin-bottom:7px;}
#gnb .submenu ul li:last-child {margin-bottom:0;}
#gnb .submenu ul li a {line-height:1.7em; color:#fff;}
#gnb .submenu ul li:hover a {text-decoration:underline;}

/* for mobile */
.btn-m-menu {display:none;position:absolute;top:0;right:0;width:60px;height:80px;text-align:center;text-indent:-9999em;z-index:150;}
.btn-m-menu span {position:absolute; right:50%; top:50%; margin-right:-17px; width:34px; height:3px; background:#242424; border-radius:2px;}
.btn-m-menu span:before,
.btn-m-menu span:after {content:" "; position:absolute; right:0; width:34px; height:3px; background:#242424; transition-duration:0.3s, 0.3s; transition-delay:0.3s, 0s; border-radius:2px;}
.btn-m-menu span:before {top:-8px; transition-property:top, transform;}
.btn-m-menu span:after {bottom:-8px; transition-property:bottom, transform;}

.mobile-navigation {display:none; position:fixed; top:80px; right:0; width:280px; height:100%; overflow:auto; transition:.3s ease-in-out; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:99;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #dfdfdf;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:10px 18px; display:block; color:#333; font-size:17px; font-weight:500; line-height:1.3em;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:15px; transform:translateY(-75%) rotate(45deg); width:10px; height:10px; border-right:2px solid #454545; border-bottom:2px solid #454545;}
.mobile-navigation .nav-menu>ul>li.active {background:#f4f4f4}
.mobile-navigation .nav-menu>ul>li.active>a {color:#fff; background:#1954a4;}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#fff}
.mobile-navigation .nav-menu>ul>li.home>a {padding:19px 18px;}
.mobile-navigation .nav-menu>ul>li.home>a:after {display:none;}
.mobile-navigation .nav-menu .submenu {display:none; margin:-1px 0 0 0; padding:10px 0;}
.mobile-navigation .nav-menu .submenu>ul>li>a {display:block; padding:5px 18px; color:#454545; font-size:15px; font-weight:400; line-height:1.4em;}
.mobile-navigation .nav-menu .submenu>ul>li>a:hover {color:#1954a4;}
.mobile-navigation .menu-close {position:absolute; top:15px; right:15px; width:30px; height:30px;overflow:hidden; text-indent:-999em;}
.mobile-navigation .menu-close:before, 
.mobile-navigation .menu-close:after {content:""; position:absolute; left:14px; height:30px; width:2px; background-color:#ddd;}
.mobile-navigation .menu-close:before {transform:rotate(45deg);}
.mobile-navigation .menu-close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6;z-index:98;}

html.menu-opened #header {background:#fff;}
html.menu-opened #header:after {content:""; position:absolute; bottom:0; left:0; width:100%; height:1px; background:#ddd; z-index:1;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}
html.menu-opened .btn-m-menu span {background:none !important;}
html.menu-opened .btn-m-menu span:before,
html.menu-opened .btn-m-menu span:after {transition-delay:0s, 0.3s;}
html.menu-opened .btn-m-menu span:before {top:0; transform:rotate(45deg);}
html.menu-opened .btn-m-menu span:after {bottom:0; transform:rotate(-45deg);}

/* main */
#fp-nav {display:none;}
.main-visual {position:relative; line-height:0;}
.main-visual .item {position:relative; width:100%; z-index:1;}
.main-visual .img {display:block; position:relative; height:90vh; background-repeat:no-repeat;background-position:center center;-webkit-background-size:cover; background-size:cover; overflow:hidden;}
.main-visual .slick-arrow {position:absolute; width:39px; height:71px; top:50%; transform:translateY(-50%); z-index:90; border:0; font-size:0; line-height:0; background-color:transparent; background-position:50% 50%; background-repeat:no-repeat; background-size:contain;}
.main-visual .slick-prev {left:135px; background-image:url("/images/main/mv_prev.png");}
.main-visual .slick-next {right:135px; background-image:url("/images/main/mv_next.png");}

.main-visual .slick-dots {position:absolute; bottom:50px; left:0; width:100%; text-align:center; line-height:0;}
.main-visual .slick-dots li {padding:0 8px; position:relative; display:inline-block; border:0; background:transparent;}
.main-visual .slick-dots li button {position:relative; border-radius:100%; font-size:0; border:2px solid transparent; background:transparent; text-indent:-9999px;}
.main-visual .slick-dots li button:after {content:""; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); border:3px solid rgba(168,168,168,.72); border-radius:50%;}
.main-visual .slick-dots li button {width:22px; height:22px;}
.main-visual .slick-dots li button:after {width:16px; height:16px;}
.main-visual .slick-dots li.slick-active button {background:#fff; border:none;}
.main-visual .slick-dots li.slick-active button:after {display:none;}

.main-visual .txt {color:#fff; position:absolute; top:50%; transform:translateY(-50%); width:100%; text-align:center;}
.main-visual .txt p {font-family:'NanumSquare', sans-serif; font-weight:700;}
.main-visual .txt p strong {font-weight:800;}
.main-visual .txt .p1 {font-size:52px; margin-bottom:15px; letter-spacing:-.03em; line-height:1.3em;}
.main-visual .txt .p2 {font-size:24px; letter-spacing:-.03em; line-height:1.4em;}

.m-tit.mb {margin-bottom:65px;}
.m-tit h2 {font-size:35px; margin-bottom:15px; font-weight:800; letter-spacing:-.03em; color:#242424; line-height:1.3em; font-family:'NanumSquare', sans-serif;}
.m-tit p.fz18 {font-family:'NanumSquare', sans-serif;}
.m-tit.white h2,
.m-tit.white p {color:#fff;}

.main-pad {padding:130px 0;}

.main-sec2 {padding-left: 30px; padding-right: 30px; background-image:url('../images/main/sec2bg.jpg'); background-size:cover; background-repeat:no-repeat;}
.main-sec2 .flex {display:flex; position:relative;}
.main-sec2 .m-tit {flex:1; min-width:300px;}
.main-sec2 .m-tit a {margin-top:90px; line-height:1.3em; color:#676867; display:inline-block; border-bottom:1px solid #676867;}
.main-sec2 .m-tit a:hover {color:#1954a4; border-bottom-color:#1954a4;}

.field-slide {flex:1; position:relative;}
.field-slide .items {width:100% !important; max-width:1000px;}
.field-slide .item {padding:0 5px 60px; position:relative;}
.field-slide .item .cnt {padding:23px 0; box-shadow:1px 3px 10px rgba(0,0,0,.2); position:absolute; bottom:20px; left:30px; right:5px; background-color:#fff; text-align:center;}
.field-slide .item .cnt .tit {font-size:18px; font-weight:500; color:#242424; letter-spacing:-.03em; line-height:1.3em;}
.field-slide .item .cnt .icon {margin:7px auto 0; text-align:center; display:none;}
.field-slide .item .cnt .icon img {display:inline-block;}
.field-slide .item:hover .cnt {padding:16px 0; bottom:0; background-color:#1954a4;}
.field-slide .item:hover .cnt .tit {color:#fff;}
.field-slide .item:hover .cnt .icon {display:block;}

.sec2-arrow-wrap {position:absolute; width:110px; bottom:60px; left:0; display:flex;}
.sec2-arrow {width:42px; height:42px; top:170px; background-repeat:no-repeat; background-size:contain; cursor:pointer;}
.sec2-prev {background-image:url('../images/main/sec2_prev.png');}
.sec2-next {margin-left:10px; background-image:url('../images/main/sec2_next.png');}
.sec2-prev:hover {background-image:url('../images/main/sec2_prev_on.png');}
.sec2-next:hover {background-image:url('../images/main/sec2_next_on.png');}

.main-sec3 {background-image:url('../images/main/sec3bg.jpg'); background-size:cover; background-repeat:no-repeat; position:relative;}
.main-sec3 .items {margin-top:45px;}
.main-sec3 .item ul {margin:0 -20px -30px; display:flex; flex-wrap:wrap;}
.main-sec3 .item ul li {padding:0 20px 30px; width:25%;}
.main-sec3 .item ul li a {display:block; position:relative;}
.main-sec3 .item ul li a .thumb {border-radius:100%; position:relative; padding-bottom:100%; overflow:hidden;}
.main-sec3 .item ul li a .thumb img {border-radius:100%; position:absolute; top:50%; left:0; transition:.4s ease-in-out; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.main-sec3 .item ul li a .on {display:none; flex-direction:column; justify-content:center; align-items:center; position:absolute; text-align:center; top:0; left:0; right:0; bottom:0; color:#fff; border-radius:100%; background-color:rgba(25,84,164,.9);}
.main-sec3 .item ul li a .on .name {margin:15px 0 5px; font-weight:500;}
.main-sec3 .item ul li:hover a .on {display:flex;}

.main-sec3 .slick-dots {padding-right:50px; left:50%; transform:translateX(-50%); position:absolute; bottom:-50px; text-align:center; line-height:0;}
.main-sec3 .slick-dots li {padding:0 5px; position:relative; display:inline-block; border:0; background:transparent;}
.main-sec3 .slick-dots li button {position:relative; border-radius:100%; font-size:0; border:2px solid transparent; background:transparent; text-indent:-9999px;}
.main-sec3 .slick-dots li button:after {content:""; position:absolute; top:50%; left:50%; background-color:#fff; transform:translate(-50%,-50%); border:1px solid #fff; border-radius:50%;}
.main-sec3 .slick-dots li button,
.main-sec3 .slick-dots li button:after {width:15px; height:15px;}
.main-sec3 .slick-dots li.slick-active button {background:#1a54a4; border:none;}
.main-sec3 .slick-dots li.slick-active button:after {display:none;}
.main-sec3 .more-view {margin-left:15px; bottom:70px; position:absolute; left:51%;}

.main-sec4 {padding:110px 0;}
.main-sec4 .flex {display:flex;}
.main-sec4 .col-r {padding-top:60px; margin-left:-50px; flex:1; z-index:100;}
.main-sec4 .box {padding:37px 50px; border-top-left-radius:30px; border-bottom-right-radius:30px; background-color:#1954a4; color:#fff;}
.main-sec4 .box ul li {padding:15px 0; border-bottom:1px solid #5e88bf;}
.main-sec4 .box ul li .tit {margin-bottom:12px;}
.main-sec4 .box ul li .tit img {margin:-2px 13px 0 0; vertical-align:middle;}
.main-sec4 .box ul li p {padding-left:40px; line-height:1.625em;}

/* sub page */
.sub-visual {font-family:'NanumSquare', sans-serif; position:relative; display:table; table-layout:fixed; width:100%; height:400px; -webkit-background-size:cover; background-size:cover; background-color:#fff; background-position:50% 50%; background-repeat:no-repeat;}
.sub-visual .cell {display:table-cell; vertical-align:middle; width:100%; height:100%; text-align:center; color:#fff;}
.sub-visual h2 {font-size:50px; letter-spacing:-.03em; line-height:1.2em; font-weight:800;}
.sub-visual.bg1 {background-image:url("../images/common/sv1.jpg");}
.sub-visual.bg2 {background-image:url("../images/common/sv2.jpg");}
.sub-visual.bg3 {background-image:url("../images/common/sv3.jpg");}

.path-wrap {position:relative; z-index:50; color:#fff; margin-top:-60px;}
.path-wrap .inner {max-width:1200px; margin:0 auto; background-color:rgba(39,95,172,.7);}
.path-wrap .inner:after {content:""; display:block; clear:both;}
.path-wrap .home {float:left; position:relative; border-right:1px solid rgba(255,255,255,.3);}
.path-wrap .home a {display:block; width:60px; height:60px; background:url("../images/common/home.png")50% 50% no-repeat; text-indent:-999em; overflow:hidden;}
.path-wrap .part {min-width:200px; float:left; position:relative; z-index:52;}
.path-wrap .part:after {content:" "; position:absolute; top:0; right:0; width:1px; height:100%; background:rgba(255,255,255,.3);}
.path-wrap .part > a {font-size:18px; font-weight:500; display:block; position:relative; height:60px; line-height:60px; padding:0 35px 0 30px;}
.path-wrap .part > a:after {content:""; position:absolute; top:50%; right:18px; transform:translateY(-75%) rotate(45deg); width:10px; height:10px; border-right:2px solid #a4aab1; border-bottom:2px solid #a4aab1;}
.path-wrap .part.active {z-index:53;}
.path-wrap .part.active > a:after {transform:translateY(-35%) rotate(-135deg);}
.path-wrap .part ul {display:none; position:absolute; top:61px; left:-1px; right:0; background:#f4f4f4; border:1px solid #dfdfdf; border-top:0; z-index:53;}
.path-wrap .part ul li {color:#2c2c2c; font-size:16px; line-height:1.35em; border-top:1px solid #dfdfdf;}
.path-wrap .part ul li:first-child {border-top:0;}
.path-wrap .part ul li a {padding:15px 10px 15px 30px; display:block;}
.path-wrap .part ul li a:hover {text-decoration:underline; background:#fff;}

#contArea {width:100%; max-width:1260px; margin:0 auto; padding:0 30px;}
#contArea.wide {max-width:none; padding:0;}

.sub-title {padding:75px 0 45px; text-align:center;}
.sub-title h3 {font-size:30px; color:#242424; line-height:1.3em; letter-spacing:-.03em;}

.real-cont {padding-bottom:150px;}

/* footer */
#footer {padding:31px 0; background-color:#262727; position:relative;}
#footer .contain {position:relative;}

.foot-info p {font-size:22px; margin-bottom:13px; font-weight:700; letter-spacing:-.03em; color:#f0f0f0;}
.foot-info address {font-style:normal; line-height:1.714em;}
.foot-info span {font-size:14px; padding-right:30px; color:#c4c4c4;}
.foot-info span.copy {padding-right:0;}
.foot-info span.copy a {font-size:12px; color:#b1b1b1;}

.go-top {position:absolute; top:50%; transform:translateY(-50%); right:30px;}

.f-desktop {display:block;}
.f-tablet {display:none;}
.f-mobile {display:none;}